# 이메일 정보 조회

<mark style="color:green;">`GET`</mark> `/v2/email/<emailId>`

단일 이메일 정보를 조회합니다.

**Headers**

| Name          | Value              |
| ------------- | ------------------ |
| Content-Type  | `application/json` |
| Authorization | `Bearer <token>`   |

**Path parameters**

| Name      | Type   | Description  |
| --------- | ------ | ------------ |
| `emailId` | string | 조회하려는 메일의 id |

**Response**

{% tabs %}
{% tab title="200" %}

```json
{
    "success": true,
    "data": {
        "email": {
                "id": "<emailId>",
                "subject": "이메일 제목",
                "from": "보낸이 주소",
                "to": ["받는이 주소"],
                "cc": ["참조 주소"],
                "bcc": ["숨은 참조 주소"],
                "status": "delivery", // 성장적으로 발송되면 delivery, 반송되면 bounced
                "messageId": "이메일 메시지 ID",
                "data": "2024-04-03T05:59:23.217Z"
            }
    }
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.salesmap.kr/developers/api-reference/email.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
